This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457786 - syndock: Could not find service 'ksynaptics'.
syndock: Could not find service 'ksynaptics'.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdelibs3 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 12:36 EDT by Rex Dieter
Modified: 2009-02-06 11:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 11:05:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-08-04 12:36:59 EDT
right click syndock systray applet -> Configure synaptics touchpad yields

The touch pad configuration module could not be loaded:
details: Could not find service 'ksynaptics'.

sure enough, trying to manually run:
kcmshell ksynaptics
fails.
Comment 1 Orion Poplawski 2008-08-05 11:27:42 EDT
Upstream is pretty much dead for this project.  I've seriously considered dropping this from Fedora, but it is still useful (when it works).  I may look into this if I have time, but not too likely.  Attempts to ping upstream may be more useful though all of my email attempts bounce.
Comment 2 Steven M. Parrish 2008-08-05 20:36:18 EDT
Based on my research ksynaptics is indead dead.  

See http://qsynaptics.sourceforge.net/  this is the new app replacing it. Touchfreeze

Looks like we should get this packaged up
Comment 3 Orion Poplawski 2008-09-09 16:28:55 EDT
Is this really a ksynaptics bug?

[orion@cynosure devel]$ kcmshell --list
The following modules are available:
[orion@cynosure devel]$

Or are KDE3 apps unsupported at this point?
Comment 4 Rex Dieter 2008-09-09 16:37:42 EDT
Oh cryin out loud -> kdeilbs3.  anyone clueful here?
Comment 5 Kevin Kofler 2008-09-09 16:44:10 EDT
kcmshell --list being empty is "normal": well, it's probably a bug, but it's not what keeps it from working, e.g. "kcmshell colors" works just fine.
Comment 6 Steven M. Parrish 2008-09-28 17:04:35 EDT
Ping... Bug or no?  Keep open or close?
Comment 7 Steven M. Parrish 2009-02-06 11:05:02 EST
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.